<?php
/**
 * Wrapper for single.php
 * Loads pro version if premium code is available, otherwise loads free version.
 */
if ( function_exists( 'wp_fs' ) && wp_fs()->can_use_premium_code() ) {
    if ( file_exists( get_template_directory() . '/pro/single.php' ) ) {
        require get_template_directory() . '/pro/single.php';
    } else {
        require get_template_directory() . '/free/single.php';
    }
} else {
    if ( file_exists( get_template_directory() . '/free/single.php' ) ) {
        require get_template_directory() . '/free/single.php';
    }
}